:host {
  font-family: sans-serif;
}

table {
  th {
    text-align: left;
    background-color: #999;
    color: #fff;
    padding-right: 1rem;
  }

  td:last-child {
    color: orangered;
  }

  input {
    font-family: monospace;
    font-size: 150%;
  }

  input.ng-valid {
    border: thin solid rgba(21, 128, 21, 0.76);
  }

  input.ng-invalid.ng-dirty {
    border: thin solid orangered;
  }

}
